---

icons:
  version: 1.0.0
  js:
    js/icons.js: {}
  dependencies:
    - core/drupal
    - core/drupalSettings
    - core/jquery

autocomplete:
  version: 1.0.0
  js:
    js/autocomplete.js: {}
  dependencies:
    - core/drupalSettings
    - core/jquery

catalog_statistics:
  version: 1.0.0
  js:
    js/catalog-statistics.js: {}
  dependencies:
    - core/drupal
    - core/drupalSettings
    - core/jquery
    - dexes_search/icons

recent_content:
  version: 1.0.0
  js:
    js/recent-content.js: {}
  dependencies:
    - core/drupal
    - core/drupalSettings
    - core/jquery
    - dexes_search/icons
